FDlist_t Struct Reference
Collaboration diagram for FDlist_t:
[legend]

## Data Fields

FILE * | f
FD_t | fd
const char * | note
FDlist * | next

## Detailed Description

Definition at line 36 of file rpmfd-py.c.

## Field Documentation

FILE* FDlist_t::f

Definition at line 37 of file rpmfd-py.c.

Referenced by closeCallback(), and rpmfd_Fopen().

FD_t FDlist_t::fd

Definition at line 38 of file rpmfd-py.c.

Referenced by closeCallback(), and rpmfd_Fopen().

FDlist* FDlist_t::next

Definition at line 40 of file rpmfd-py.c.

Referenced by closeCallback(), and rpmfd_Fopen().

const char* FDlist_t::note

Definition at line 39 of file rpmfd-py.c.

Referenced by closeCallback(), and rpmfd_Fopen().

The documentation for this struct was generated from the following file:

- python/rpmfd-py.c